<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:54:44.000-->
  <string hw_predefined_eap_sim="U+zone:EAP_AKA;U+zone_5G:EAP_AKA;5G_U+zone:EAP_AKA"/>
  <!--2023-02-11 09:54:44.000-->
  <string settings.global.preset_wifiByMccmnc="true"/>
</resources>
